### Method

# EBookContacts ContactGender copy

since: 3.60

#### Declaration [src]

    EContactGender*
    e_contact_gender_copy (
      EContactGender* self
    )

#### Description [src]

Creates a copy of the `self`. Returns `NULL` when `self` is `NULL`. Free it with e_contact_gender_free(), when no longer needed.

Available since: 3.60

#### Parameters

`self`

  Type: `EContactGender`

  An `EContactGender`.

  The argument can be `NULL`.

#### Return value

Type: `EContactGender`

A new copy of the `self`, or `NULL` when the `self` is `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.